CRAN Package Check Results for Package EthSEQ

Last updated on 2021-08-04 07:49:32 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.1.4 5.39 51.69 57.08 OK
r-devel-linux-x86_64-debian-gcc 2.1.4 4.47 39.70 44.17 OK
r-devel-linux-x86_64-fedora-clang 2.1.4 83.22 OK
r-devel-linux-x86_64-fedora-gcc 2.1.4 69.19 OK
r-devel-windows-x86_64 2.1.4 8.00 69.00 77.00 OK
r-devel-windows-x86_64-gcc10-UCRT 2.1.4 OK
r-patched-linux-x86_64 2.1.4 6.23 51.34 57.57 OK
r-release-linux-x86_64 2.1.4 6.40 50.20 56.60 OK
r-release-macos-arm64 2.1.4 ERROR
r-release-macos-x86_64 2.1.4 OK
r-release-windows-ix86+x86_64 2.1.4 14.00 69.00 83.00 OK
r-oldrel-macos-x86_64 2.1.4 OK
r-oldrel-windows-ix86+x86_64 2.1.4 10.00 69.00 79.00 OK

Check Details

Version: 2.1.4
Check: package dependencies
Result: ERROR
    Packages required but not available: 'SNPRelate', 'gdsfmt'
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-macos-arm64